import request from '@/plugin/axios'
//查询列表
export function getWorkStationList (data) {
  return request({
    url: '/carPlace/getWorkbenchPage',
    method: 'post',
    data
  })
}
// 新增
export function saveOrUpdateWorkStation (data) {
  return request({
    url: '/carPlace/saveOrUpdWorkbench',
    method: 'post',
    data
  })
}
// 编辑回显
export function getWorkStationById (data) {
  return request({
    url: '/carPlace/getWorkbenchById',
    method: 'post',
    data
  })
}
// 删除

export function onDeleteWorkStation (data) {
  return request({
    url: '/carPlace/deleteWorkstation',
    method: 'post',
    data
  })
}